@charset "UTF-8";
/* CSS Document */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, li, form, fieldset, legend, h2
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: arial, helvetica, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}



abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}

/* -----------------------------------
elements
----------------------------------- */

body {
  font-family: Verdana, Arial, helvetica, Sans-Serif;
	font-size: 90%;

}


/* -----------------------------------
Links
----------------------------------- */
a:link {
    color: #0000FF;
    text-decoration: none;
}
a:visited {
    color: #0000FF;
    text-decoration: none;
}
a:hover {
    background-color: #CCCCFF;
    color: Black;
    text-decoration: underline;
}
a:active {
    color: #0000FF;
    text-decoration: none;
}


/* -----------------------------------
layout
----------------------------------- */

#container {width: 1000px;
  margin:0 auto;
  margin-top:5px;
  border-style: solid;
	border-color:#578B51;
 padding:10px;
overflow:hidden;
-moz-box-shadow: 5 5 2em #000;
-webkit-box-shadow: 5 5 2em #000;
}

/* -----------------------------------
header
----------------------------------- */

#header {
	width:1000px;
	height:50px;
	border:0;
	margin-bottom:15px;
	
}



/* -----------------------------------
Layout
----------------------------------- */


#left {

background:#fff;
width:470px;
float: left;
padding:0px 10px 0 10px;



}

#right {

background:#fff;
width:470px;
float: right;
padding:0 10px 0 10px;
margin-left:10px;
	
	



}


#row2 {
	width:666px;
	height:44px;
	float:right;
	margin-bottom:10px;
	
	
}


/* -----------------------------------
Menu
----------------------------------- */

.topnav {
  background-color: #472A68;
  width:980px;
  margin:0 auto;
	
  overflow: hidden;
  margin-top:0px;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 26px;
  text-decoration: none;
  font-size: 100%;
	
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color:#498954;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color:#498954;
  color: white;
}


/* -----------------------------------
Boxes
----------------------------------- */

.box1 {
	width:520px;
	float: left;
	border-bottom:#666 solid thin;
	padding-top:20px;
	
}

.box2 img {
	float: right;
	margin: 0 0 5px 5px;
	padding:15px 20px 10px 15px;
}

.box3 {
	width:700px;
	 margin:0 auto;
	border-bottom:#666 solid thin;
	padding-top:0px;
	
}


/* -----------------------------------
other classes
----------------------------------- */




.cap {
	font-size:90%;
	color:#666;}
	
	.chair
	{color:#FF0000;
	font-style:italic;
	}
	
	.dots {
		
		border-bottom:dotted 7px #F60119;
		padding-bottom:7px;
		
	}
	
	.sub1 {
		color:#7CB2F5;
		font-size:150%;
	}
	
		.sub2  {
		color:#737373;
		font-size:120%;
		font-style:italic;
		font-family:Georgia, "Times New Roman", Times, serif;
		padding-bottom:0px;
		
	}
	
	.sub2 p {
		padding;0;
		margin:0;
	}
	
	.sub3 {
		color:#7CB2F5;
		font-size:130%;
	}
	
	.reviews {
		color:#7CB2F5;
		font-size:110%;
		font-style:italic;
	}
	
	.txt1 {
		font-size:90%;
		padding;0;
		
		}
		
		.imgLeft img {
  float: left;
  padding-right:10px;
  border:0px;
	
}
.imgRight img {
  float: right;
  padding-left:10px;
   border:0px;
   
	
}

.mishead {font-size:300%;}

.missub {font-size:130%;
color:#472A68;}

hr.misb {
  border: 3px solid #472A68;
  border-radius: 5px;
}	

	